@charset "UTF-8";

/**/
#info_contents {
  margin-bottom: 0 !important;
}

/*.pd_202508webonly .font_go{font-family: "icomoon",YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif"; font-feature-settings: "palt"1;}*/
/*.pd_202508webonly .font_mi{display: inline; font-family: "YuMincho", 'Hiragino Mincho ProN', "Yu Mincho", "MS Mincyo","Times New Roman", serif;}*/

.taisaku_series {
  text-align: center;
  font-feature-settings: "palt" 1;
  font-family: "Helvetica Neue", Arial, "Hiragino karu Gothic ProN", "Hiragino Sans", "メイリオ", Meiryo, sans-serif;
  letter-spacing: 0.02em;
}

/* 注釈 */
.note {
  text-align: left;
  /*opacity: 1; text-indent: 0;*/
}

.note {
  margin: 0.5em;
}


/* nav */
.nav ul {
  display: flex;
  flex-direction: row;
}

.nav li {
  width: 25%;
  display: block;
}

/* フォント・テキストサイズ調整・マーカー 
.font_mi{display: inline; font-family: "YuMincho", 'Hiragino Mincho ProN', "Yu Mincho", "MS Mincyo","Times New Roman", serif;}
.txt_l{font-size: 1.5em; line-height: 4;}
.marker{background: linear-gradient(transparent 60%, #fdff47 60%);}*/

/* 商品インクルード */
.c-panel__desc {
  display: none;
}

.item_include {
  background: #fff;
  padding: 1em;
  margin: 0;
  padding-bottom: 80px;
}

#bs .item_include {
  border: 14px solid #c7e576;
}

#ldl .item_include {
  border: 14px solid #ffcfa6;
}

#bp .item_include {
  border: 14px solid #facfc0;
}

#ua .item_include {
  border: 14px solid #c2dff1;
}

.item_include ul {
  display: flex;
  flex-direction: column;
}

.item_include li {
  /*display: block;*/
}

.item_include .goods_set {
  margin: 0.75em 0 !important;
  margin-bottom: 30px;
}

.item_include .img_box {
  width: 28%;
  float: left;
  text-align: left;
}

.item_include .txt_box {
  margin-left: 30%;
  text-align: left;
  font-size: 130%;
  margin-top: 0.5em;
  margin-right: 1em;
}

.item_include .copy {
  display: none;
}

.item_include .price2 strong {
  font-size: 1.7em;
  margin-right: -0.2em;
}

.item_include .cp_discount {
  font-size: 1.5em;
}

.item_include .btn {
  margin-left: auto;
  margin-top: 1em;
  border-radius: 0.25em;
  background: #ff3300;
  background: linear-gradient(90deg, #ff3300 0, #ff4b00 50%, #ffa600 100%);
  position: relative;
  transition: 0.2s;
  width: 55%;
  margin-top: 0.7em;
}

.item_include .btn p {
  margin-bottom: 0;
  color: #fff;
  text-align: center;
  padding: 4% 20% 4% 4%;
  font-size: 1em;
  font-weight: bold;
  letter-spacing: 0.05em;
}

.item_include .btn p::after {
  content: '\e964';
  font-size: 1.2em;
  font-family: "icomoon";
  position: absolute;
  top: 13%;
  right: 6%;
}

/*定期カート*/
.item_include .incl_teiki .goods_set {
  margin: 0.75em;
  margin-bottom: 30px;
}

.item_include .incl_teiki .cp_discount {
  font-size: 3em;
}

.item_include .incl_teiki .btn {
  display: none;
}

.incl_teiki {
  position: relative;
}

.link_teiki {
  position: absolute;
  display: block;
  right: 5%;
  top: 75%;
  background: #0058aa;
  background: linear-gradient(90deg, #0058aa 0, #0058aa 50%, #5fb1fd 100%);
  border-radius: 0.25em;
  width: 52%;
  font-size: 1.2em;
  font-weight: bold;
  letter-spacing: 0.15em;
  padding: 3% 5%;
  text-align: center;
}

.item_include .incl_teiki .btn_txt a:link,
.item_include .incl_teiki .btn_txt a:visited,
.item_include .incl_teiki .btn_txt a:hover,
.item_include .incl_teiki .btn_txt a:active {
  color: #fff;
  text-decoration: none;
}

/*.incl_teiki .link_teiki:after{content: '\e964'; font-size: 1.2em; font-family: "icomoon"; position: absolute; top:20%; right:6%; color: #ffffff;}*/

/*定期初回カート*/
.item_include .incl_teiki_1st .cp_discount {
  font-size: 3em;
}

.item_include .incl_teiki_1st .btn {
  display: none;
}

.incl_teiki_1st {
  position: relative;
  padding-bottom: 2.5em;
}

.link_teiki_1st {
  position: absolute;
  display: block;
  right: 4%;
  top: 62.5%;
  background: #0058aa;
  background: linear-gradient(90deg, #0058aa 0, #0058aa 50%, #5fb1fd 100%);
  border-radius: 0.25em;
  width: 46%;
  font-size: 1.5em;
  font-weight: bold;
  letter-spacing: 0.03em;
  padding: 2.5% 5%;
  text-align: left;
}

.item_include .incl_teiki_1st .btn_txt a:link,
.item_include .incl_teiki_1st .btn_txt a:visited,
.item_include .incl_teiki_1st .btn_txt a:hover,
.item_include .incl_teiki_1st .btn_txt a:active {
  color: #fff;
  text-decoration: none;
}

.incl_teiki_1st .link_teiki_1st:after {
  content: '\e964';
  font-size: 1.2em;
  font-family: "icomoon";
  position: absolute;
  top: 20%;
  right: 6%;
  color: #ffffff;
}

/*定期ばんざい*/
.title_teiki,
.title_teiki_1st {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 22px;
}

.title_teiki {
  color: #0e8d27;
  font-size: 180%;
  line-height: 1.1;
}

.title_teiki_1st {
  color: #0372ad;
  font-size: 180%;
  line-height: 1.1;
  margin-top: 1em;
}

.title_teiki .yay::before,
.title_teiki .yay::after {
  background-color: #0e8d27;
}

.title_teiki_1st .yay::before,
.title_teiki_1st .yay::after {
  background-color: #0372ad;
}

.yay {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 140%;
}

.yay::before,
.yay::after {
  width: 3px;
  height: 30px;
  content: '';
}

.yay::before {
  transform: rotate(-35deg);
  margin-right: 20px;
}

.yay::after {
  transform: rotate(35deg);
  margin-left: 20px;
}

/*--マーカー--*/
.marker_yellow {
  background: linear-gradient(to top, #fff252 0%, #fff252 50%, transparent 51%);
  font-weight: bold;
  margin-bottom: 0;
}

/* 画像位置調整 */
.sample_view .c-panel__link {
  display: inline-flex;
}

/* 商品名、受取方法、価格 */
.clear_badge .sample_view .c-panel__body {
  justify-content: center;
}

/* 価格色調整 */
.clear_badge .sample_view .c-panel__price-wrapper {
  color: #f25173;
  margin: 0 auto;
  margin-top: 16px;
}

/* 文字大きさ調整 */
.c-price {
  font-size: 4rem;
}

.c-panel__name {
  font-size: 1.8rem;
}

.sample_view .c-panel__badge {
  display: none;
}

/* 商品名、受取方法、価格 */
.c-panel__body {
  text-align: left;
  flex: 3.5;
}

/* 価格色調整 */
.c-panel__price-wrapper {
  color: #ea3323;
}

/* ボタン調整 */
.c-panel__action .btn {
  width: 60%;
  padding: auto;
}

.c-panel__header {
  flex: 1.6;
  padding-right: 3%;
  margin-top: auto;
  margin-bottom: auto;
}

/* ボタンを無理やり上にあげる */
.clear_contents .sample_view .c-panel__action {
  margin-top: -80px;
}

/* 価格と商品名を上にあげる */
.chousei_CSS .clear_contents .sample_view .c-panel__link {
  align-items: flex-start;
  width: 90%;
  margin-bottom: 20px;
}

/* 空白削除用 */
.chousei_CSS .clear_contents .sample_view .c-panel__body {
  margin-top: 0;
}

/* ボタンのレイアウト調整 */
.chousei_CSS .clear_contents .sample_view .c-panel__action .btn {
  width: 35%;
  height: 40px;
  font-size: 100%;
  color: #fff;
  background: linear-gradient(90deg, #ff3300 0, #ff4b00 50%, #ffa600 100%);
  border: none;
  border-radius: 0.25m;
  font-weight: bold;
  margin-right: 5%;
}

.c-panel__price-wrapper {
  display: flex;
  flex-wrap: wrap;
  font-family: "Roboto Condensed", Arial, sans-serif;
  align-items: end;
}

.c-panel__body>*+* {
  margin-top: var(--space, 0px);
}

.c-price-delete {
  background: linear-gradient(transparent 10px, #333 10px, #333 11px, transparent 11px);
}

/* 割引前値段調整 */
.c-price-delete {
  background: linear-gradient(transparent 0px, rgb(0, 0, 0) 0px, rgb(0, 0, 0) 0px, transparent 0px) !important;
}

.c-price-delete .d-inline-block {
  text-decoration: line-through;
  text-decoration-color: #333;
  text-decoration-thickness: 1px;
}

.c-price-delete-yen {
  display: inline-block;
  position: relative;
  z-index: 1;
  background: white;
  /* 線を隠す背景 */
  padding: 0 2px;
}

/* カラー */
.c-price-delete {
  color: #666;
}

/* カラー・サイズ */
.c-panel__discount-period {
  font-size: 1.4rem;
  color: #333;
}

#teiki70040 .badge {
  font-size: 37px;
  padding: 5% 16% 5% 16%;
}

#teiki70037 .badge {
  font-size: 37px;
  padding: 5% 16% 5% 16%;
}

#teiki70041 .badge {
  font-size: 37px;
  padding: 5% 16% 5% 16%;
}

#teiki32830 .badge {
  font-size: 37px;
  padding: 5% 16% 5% 16%;
}



@media print,
screen and (max-width: 768px) {
  .c-panel__discount {
    width: 100%;
  }

  #teiki70040 .badge {
    font-size: 25px;
    padding: 3% 7% 1% 7%;
  }

  #teiki70037 .badge {
    font-size: 25px;
    padding: 3% 7% 1% 7%;
  }

  #teiki70041 .badge {
    font-size: 25px;
    padding: 3% 7% 1% 7%;
  }

  #teiki32830 .badge {
    font-size: 25px;
    padding: 3% 7% 1% 7%;
  }

}


/*-- sp ------------------------------------------*/
@media screen and (max-width: 768px) {
  .contents_main {
    margin: 0 !important;
  }

  .taisaku_series {
    width: 100%;
  }

  .note {
    margin: 1em;
    font-size: 0.7em;
  }

  .item_include {
    padding: 0 0 1.5em 0;
  }

  .item_include ul {
    margin-bottom: 0;
  }

  .item_include .goods_set {
    padding: 1em 0 1em 0;
    margin: 0;
    margin-bottom: 0px;
  }

  .item_include .img_box {
    width: 30% !important;
    margin-left: 4%;
  }

  .item_include .txt_box {
    margin-left: 37% !important;
    margin-right: 4%;
    font-size: 100%;
  }

  .name {
    font-size: 80%;
  }

  .item_include .btn {
    width: 90%;
    margin-right: 10%;
  }

  .item_include .btn p {
    font-size: 0.8em;
    padding: 6% 20% 6% 6%;
  }

  .item_include .btn p::after {
    top: 22%;
    right: 6%;
  }

  .title_teiki {
    font-size: 130%;
    margin-bottom: 0;
  }

  .title_teiki_1st {
    font-size: 130%;
    margin-bottom: 0;
    margin-top: 3em;
  }

  .incl_teiki_1st {
    margin-bottom: -1.5em;
  }

  .item_include .incl_teiki .goods_set {
    margin: 0.75em;
    margin-bottom: 40px;
  }

  .item_include .incl_teiki .cp_discount,
  .item_include .incl_teiki_1st .cp_discount {
    font-size: 2.25em;
  }

  .link_teiki_1st {
    position: absolute;
    display: block;
    right: 5%;
    top: 75%;
    background: #0058aa;
    background: linear-gradient(90deg, #0058aa 0, #0058aa 50%, #5fb1fd 100%);
    border-radius: 0.25em;
    width: 90%;
    font-size: 0.95em;
    font-weight: bold;
    letter-spacing: 0.05em;
    padding: 3% 10% 3% 3%;
    text-align: center;
  }

  .yay {
    font-size: 130%;
  }

  .yay::before {
    transform: rotate(-35deg);
    margin-right: 15px;
    height: 15px;
  }

  .yay::after {
    transform: rotate(35deg);
    margin-left: 15px;
    height: 15px;
  }

  .badge {
    font-size: 1.6rem;
    padding: 3px;
  }

  .c-panel__inner {
    height: 130px;
  }

  .clear_contents .sample_view .c-panel__action {
    margin-top: -40px;
  }

  .chousei_CSS .clear_contents .sample_view .c-panel__action .btn {
    width: 55%;
    height: 36px;
    font-size: 110%;
    margin-top: 30px;
  }

  .c-panel__name {
    font-size: 1.4rem;
    text-align: left;
  }

  .c-price {
    font-size: 2.5rem;
    margin-bottom: -4px;
    margin-right: 5px;
  }

  .c-price-delete {
    margin-right: 5px;
  }

  .c-price-yen {
    font-size: 1.2rem;
  }

  .c-panel__price-wrapper {
    font-size: 1.5rem;
  }

  .link_teiki {
    position: absolute;
    display: block;
    right: 10%;
    top: 77%;
    background: #0058aa;
    background: linear-gradient(90deg, #0058aa 0, #0058aa 50%, #5fb1fd 100%);
    border-radius: 0.25em;
    width: 80%;
    font-size: 1em;
    font-weight: bold;
    letter-spacing: 0.05em;
    padding: 0.6em;
    text-align: center;
    padding: 3.5% 5%;
  }

  .chousei_CSS .clear_contents .sample_view .c-panel__action .btn {
    margin-right: 10%;
  }

  .c-price--sale {
    margin-top: -12px;
  }

  .c-panel__discount-period {
    font-size: 1.2rem;

  }

}

/*-- pc ------------------------------------------*/
@media print,
screen and (min-width: 768px) {
  .taisaku_series {
    width: 720px;
    margin: 0 auto;
  }

  .clear_badge .sample_view .price_box .btn {
    padding: 0px;
  }

  .badge {
    font-size: 1.25em;
  }

  .c-price {
    margin-right: 5px;
    margin-bottom: -8px;
  }

  .c-panel__price-wrapper {
    font-size: 2.25rem;
  }

  .c-price-delete .d-inline-block {
    margin-top: 19px;
  }

  .c-panel__price-wrapper {
    gap: 0.5em;
  }

}